$(function () {
  // タイプセレクター
  $('body').css('background-color', '#eee');

  // idセレクター
  $('#site-title').css('font-weight', 'normal');

  // classセレクター
  $('.text').css('color', '#666');

  // 属性セレクター （「^=」 から始まる）
  $('a[href^="#"]').css('text-decoration', 'none');

  // 子孫セレクター
  $('ul .text').css('padding', '1em');

  // 隣接セレクター
  $('.text + .text').css('border-top', '1px dotted #ccc');

  // グループセレクター
  $('h1, p').css('text-align', 'center');
});
